package com.sheep.gamegroup.di.modules;

import com.sheep.gamegroup.presenter.TaskListContract;

import dagger.Module;
import dagger.Provides;

/**
 * Created by ljy on 2018/3/21.
 */
@Module
public class TaskListModule {
    private TaskListContract.View view;

    public TaskListModule(TaskListContract.View view) {
        this.view = view;
    }
    @Provides
    public TaskListContract.View provideView(){
        return view;
    }
}
